import type { SellerFromLookupResponse } from "../../api/seller/types"
import type { Seller } from "../../models/seller/Seller"

export function mapSellerFromLookupResponse(
  api: SellerFromLookupResponse
): Seller {
    return{
    id:api.id,
    name:api.name,
    url:null
}
}